Bug 151956 - 7-zip would be nice
7-zip would be nice
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
http://p7zip.sourceforge.net/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-23 15:27 EST by Dan Hollis
Modified: 2014-03-16 22:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-15 11:50:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Hollis 2005-03-23 15:27:15 EST
Description of problem:
7-zip support would be nice. it compresses much better than pkzip.
it supports zip compatibility, and can create zip compatible files smaller than
pkzip itself can do.
in my tests on large mixes of dense binary files, the 7-zip specific LZMA
compression gets ~15-20% savings over pkzip.

Version-Release number of selected component (if applicable):
N/A

How reproducible:
N/A

Steps to Reproduce:
1.
2.
3.
  
Actual results:
N/A

Expected results:
N/A

Additional info:
http://p7zip.sourceforge.net/

someone already made rpms at http://timeoff.wsisiz.edu.pl/rpms.html
but it would be nice to have it included in the stock base fedora.
Comment 1 Bill Nottingham 2005-04-15 11:50:09 EDT
This sounds like something best suited initally for Fedora Extras:

http://fedoraproject.org/wiki/Extras

Note You need to log in before you can comment on or make changes to this bug.